{
"Id": "dc7ccd22-894a-4d57-bf94-9b1012960ae7",
"Name": "VE - Vendor",
"TypeName": "Grooper.Extract.ValueReader",
"ParentId": "b7b534b9-7f01-4e66-b424-23213225759d",
"Attributes": 6,
"Properties":   {"Extractor": {"__type": "LabeledValue:#Grooper.Extract","LabelExtractor": {"__type": "ReferenceExtractor:#Grooper.Extract","ExtractorId": "4ce0de37-90e6-42b0-a31d-fd048f40ac7f"},"ValueExtractor": {"__type": "ReferenceExtractor:#Grooper.Extract","ExtractorId": "0138872d-b4e5-4812-b185-7b5cf7e66e48"},"MaximumDistance": {"Top": "2in"}}}
}